# CrossDomainEnabled



> CrossDomainEnabled



*Helper contract for contracts performing cross-domain communications Compiler used: defined by inheriting contract*

## Methods

### messenger

```solidity
function messenger() external view returns (address)
```






#### Returns

| Name | Type | Description |
|---|---|---|
| _0 | address | undefined




